div.HomepageOfferBox {
    border: 1px solid #5d9732;
    width: 47%;
    float: left;
    display: block;
    background-color: #fff;
    margin-bottom: 15px;
    background: -webkit-linear-gradient(bottom, #e0dfdc, #fff 40%);
    background: -o-linear-gradient(bottom, #e0dfdc, #fff 40%);
    background: -moz-linear-gradient(bottom, #e0dfdc, #fff 40%);
    background: linear-gradient(bottom, #e0dfdc, #fff 40%);
    /*height:30em;*/
}

div.HomepageOfferBox:nth-child(3n+1) {
    margin-right: 18px;
}

/*div.HomepageOfferBox:nth-child(2n+1) {
    margin-right: 28px;
}*/

div.HomepageOfferBox div.BoxHeader {
    width: 100%;
    height: 45px;
    background-color: #5d9732;
}

div.HomepageOfferBox div.BoxHeader.FestoolBoxHeader {
    background: url('/Portals/_default/Skins/HMLSkin/images/FestoolHeader.jpg') no-repeat;
}

div.HomepageOfferBox div.BoxHeader.ToptulBoxHeader {
    background: url('/Portals/_default/Skins/HMLSkin/images/ToptulHeader.jpg') no-repeat;
}

div.HomepageOfferBox div.BoxHeader.GreenBoxHeader {
    color: white;
    font: bold 18px/45px arial;
    text-transform: uppercase;
    width: auto;
    padding-left: 25px;
}

div.HomepageOfferBox .ProductImage {
    width: 200px;
    height: 228px;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
}

div.HomepageOfferBox .ProductImage img {
    max-width: 100%;
    max-height: 100%;
}

div.ProductDisplayAddToCart {
    float: right;
    padding:5px 0px;
}

div.HomepageOfferBox div.ShareThisHolder {
    padding-left: 20px;
}

div.HomepageOfferBox div.Price {
    color: #323232;
    padding-left: 20px;
    width: 87%;
}

div.HomepageOfferBox .ProductName {
    width: 90%;
    padding-top: 25px;
    height:6.5em;
    padding-left: 20px;
    overflow:hidden;
}

    div.HomepageOfferBox .ProductName a {
        
    font-size: 15px;
    font-weight: bold;
    color: #323232;
    text-transform: uppercase;
    line-height: 20px;
    font-family: Arial;
    }

div.HomepageOfferBox .PartNo {
    width: 90%;
    padding-left: 20px;
    font-size: 15px;
    color: #777;
    margin-bottom: 10px;
}

    div.HomepageOfferBox .PartNo a {
        font-size: 15px;
    }

div.HomepageOfferBox .InStockHolder {
    width: 90%;
    padding-left: 20px;
    margin-bottom: 10px;
}

div.HomepageOfferBox .TopWrapper {
    height:auto;
    max-height:230px;
    padding-bottom:10px;
}

div.HomepageOfferBox .ProductDesc {
    overflow: hidden;
    width: 87%;
margin-bottom: 8px;
font: normal 11px Arial;
line-height: 1.5em;
color: #777777;
padding-left: 20px;
height: 4.5em;

}

div.ProductDisplayAddToCart {
    float: right;
padding: 0px 10px 10px 0px;
width: auto;
}

div.HomepageOfferBox .ProductDisplayDetailsLinkHolder {
    padding-left: 20px;
    padding-top: 12px;
    width: 85%;
}

.HOButtonWrapper {
    width: 100%;
float: left;
min-height: 1px;
}

